WMAKERCONF(1)

NAME
wmakerconf - configure the Window Maker X window manager

SYNOPSIS
wmakerconf [ option ] [[ --show panel ...] | [ --hide panel ...]]

DESCRIPTION
wmakerconf is a full-featured graphical configuration tool for the Window Maker window manager. It uses an easy point-and-click interface, and includes online help. wmakerconf has a selection of panels with different sets of configuration options; the panels are named menu, appearance, themes, shortcuts, mouse, windows, workspace, effects, paths, and misc.

OPTIONS

--config config_file
    Define the filename of the wmakerconf configuration file (the default is /usr/share/wmakerconf/WMWmakerconf).

--help
    Print a small amount of help.

--hide panel
    If one or more --hide options are given then only the panels not listed are shown. Valid panel names are listed above. Options --show and --hide cannot be used together.

--no-inet
    Deactivates all Internet actions.

--show panel
    The opposite of --hide: if one or more --show options are specified then only these panels are shown. Valid panel names are listed above. Options --show and --hide cannot be used together.

--version
    Prints current version.

SEE ALSO
The wmakerconf manual (available from the Help menu)
wmaker(1)

AUTHOR
wmakerconf was written by Ullrich Hafner <hafner@bigfoot.de>. This manual page was written by Adam Klein <aklein@debian.org> and updated by Kevin B. McCarty <kmccarty@princeton.edu> for the Debian GNU/Linux system (but may be used by others).